@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.2em;
	background-image:url(../images/subtle-pattern-6.jpg);
}
/*-------リセットcss--------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.clearfix {
	overflow: hidden;
}
/*-----------------------------------------------------------*/
#wrap {
	width:980px;
	margin:0 auto;
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
}
.H_Title {
	font-size: 15px;
	line-height: 25px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom:20px;
	border-bottom:2px solid #555;
}
.ConTitle {
	font-size: 14px;
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
	color:rgb(46, 43, 34);
	padding-left: 10px;
	background:rgb(251, 252, 236);
	position:relative;
	margin:0 15px;
	padding:10px 20px;
	border:#333 solid 3px;
}
.ConTitle:before {
	content:" ";
	position:absolute;
	top:100%;
	left:14px;
	width:0;
	height:0;
	border-width:20px;
	border-style:solid;
	border-color:transparent;
	border-top-color:#333;
}
.ConTitle:after {
	content:" ";
	position:absolute;
	bottom:-27px;
	left:18px;
	width:0;
	height:0;
	border-width:14px;
	border-style:solid;
	border-color:transparent;
	border-top-color:rgb(251, 252, 236);
}
.TEXT {
	color:#CCC;
	line-height:30px;
	padding:30px;
	margin:30px auto;
	background:rgb(45, 43, 34);
	border:4px solid rgb(251, 252, 236);
}
.colorRed {
	font-weight:bold;
	color:#F8495A;
}
.colorBlue {
	color:#0066cc;
	font-weight:bold;
}
/*------header-----------*/
#header {
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:30px;
	margin-bottom:20px;
	line-height:100px;
	border-bottom:2px solid rgb(45, 43, 34);
	border-top:2px solid rgb(45, 43, 34);
}
.head {
	width:980px;
	margin:0 auto;
}
.SiteTitle {
	width:980px;
	font-size:42px;
	font-weight:bold;
}
.SiteTitle a {
	color:#000;
	text-decoration:none;
	text-shadow:
 -1px -1px 1px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5);
}
/*------photo-----------*/
.photo {
	text-align:center;
}
.Mv{
	text-align:center;
}
.Mv img{
	border-radius:10px;
}
.sub_img{
	text-align:center;
	margin-bottom:50px;
}
/*-----------Contents--------------*/
#Contents {
	clear:both;
	width:980px;
	margin:0 auto;
	padding:30px 20px 20px 20px;
	background-image:url(../images/bedge_grunge.png);
}
.LContents {
	float: left;
	width: 700px;
	margin-left:5px;
	margin-top:10px;
}
.LContents {
	padding:0 10px 10px 10px;
}
.MainContents {
	float: left;
	width: 650px;
	margin-left:7px;
	margin-bottom:30px;
}
.RContents {
	padding:10px;
	float: right;
	width: 230px;
	margin-right:5px;
}
.RContents ul {
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
	border-left:4px dashed rgb(220, 216, 208);
	border-right:4px dashed rgb(220, 216, 208);
}
.RContents li {
	margin-top:15px;
	margin-bottom: 15px;
	border-bottom: 1px dashed #CCC;
}
.RContents li a {
	display: block;
	padding-left: 13px;
	padding-bottom:10px;
	color: #666;
	text-decoration: none;
	background-image:url(../images/arrow062_10.gif);
	background-repeat:no-repeat;
	padding-left:20px;
}
.RContents li a:hover {
	display: block;
	padding-left: 13px;
	color: #900;
	background-image:url(../images/arrow062_03.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	position:relative;
	top:1px;
	left:1px;
}
.about {
	margin-top:50px;
	margin-bottom:50px;
	padding:30px;
	background:rgb(45, 43, 34);
	border:4px dashed rgb(220, 216, 208);
}
.about li {
	margin-top:15px;
	margin-bottom: 15px;
	color:#CCC;
}
.about li a {
	display: block;
	padding-left: 13px;
	color: #CCC;
	text-decoration: none;
}
.about_ li a:hover {
	display: block;
	padding-left: 13px;
	color: #960;
}
.about_Nav {
	margin-top:50px;
	margin-bottom:50px;
	padding:30px;
	background:rgb(45, 43, 34);
	border:4px dashed rgb(220, 216, 208);
}
.about_Nav li {
	margin-top:15px;
	margin-bottom: 15px;
	line-height:20px;
}
.about_Nav li a {
	display: block;
	padding-left: 13px;
	color: #CCC;
	text-decoration: none;
	background-image:url(../images/ico_pen1-1.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:left center;
}
.about_Nav li a:hover {
	display: block;
	padding-left: 13px;
	color: #FFF;
	background-image:url(../images/ico_pen1-5.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:left center;
	position:relative;
	top:1px;
	left:1px;
}
.renew{
	line-height:20px;
	padding:10px;
	margin-top:10px;
	margin-bottom:30px;
	border-left:4px dashed rgb(220, 216, 208);
	border-right:4px dashed rgb(220, 216, 208);
}
.renew dt{
	font-weight:bold;
	margin:10px auto 10px;
}
.renew dd{
	margin:10px auto;
}
.renew dd a{
	color:rgb(177, 36, 65);
	text-decoration:underline;
	font-weight:bold;
}
.renew dd a:hover{
	color:#555;
	text-decoration:underline;
	position:relative;
	top:1px;
	left:1px;
}

	
/*-----------blog--------------*/
.blog {
	text-align:center;
}
.naver{
	text-align:center;
	margin:30px auto;
}
.link01 {
	margin-top:30px;
	margin-bottom: 30px;
	line-height:35px;
	padding:10px;
	background-image:url(../images/dots01.gif);
	border-left:3px dashed rgb(220, 216, 208);
	border-right:3px dashed rgb(220, 216, 208);
}
.link01 li a {
	display: block;
	padding-left: 13px;
	color: rgb(29, 105, 95);
	text-decoration: none;
	background-image:url(../images/ico_girl1_5.gif);
	background-repeat:no-repeat;
	padding-left:30px;
	background-position:left center;
}
.link01 li a:hover {
	display: block;
	padding-left: 13px;
	color:#666;
	background-image:url(../images/ico_girl1_5.gif);
	background-repeat:no-repeat;
	padding-left:30px;
	background-position:left center;
	position:relative;
	top:1px;
	left:1px;
}
/*-----------footer------------*/
#footer {
	width: 100%;
	padding-bottom:20px;
	background:rgb(45, 43, 34);
}
.foot {
	width:980px;
	height:300px;
	margin:0 auto;
}
.Copyright {
	width:980px;
	font-size: 12px;
	font-weight:bold;
	text-align: center;
	padding-top:100px;
	color:#FFF;
}
